Bug 149973 - Core dump from display
Summary: Core dump from display
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-01 02:18 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 05:43:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2005-03-01 02:18:20 UTC
This command coredumps with ImageMagick-6.0.7.1-4:

jik:~/pictures/2004/0227!1065$ display -geometry '1400x1050>' /dev/null
*** glibc detected *** double free or corruption (!prev): 0x08051f90 ***
Aborted (core dumped)
jik:~/pictures/2004/0227!1066$ 

This is obviously an artificial command, but I've found other,
non-artificial commands that coredump in the same way; this is just an
illustrative example.

Incidentally, I have glibc-2.3.4-3; I don't know if that's relevant.

Comment 1 Matthias Clasen 2005-04-25 05:43:20 UTC
Works fine for me with 6.2.0


Note You need to log in before you can comment on or make changes to this bug.